{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM vehicle WHERE id = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "d79f4733454dfe8df4209fa94b3a3512716812561516c0fd602d8b9d9af4eca6"
}
